@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  font-size: var(--font-size-14);
  position: relative;
  z-index: 100;
}
div .bread .breadcrumbs {
  position: absolute;
  width: var(--site-primary-inbox);
  margin: 0 auto;
  inset: 1rem auto auto 0;
  gap: 1rem 2rem;
}
div .bread li {
  color: var(--primary-color);
  position: relative;
}
div .bread li::after {
  content: " > ";
  color: var(--body-font-color);
  position: absolute;
  inset: 0 -1.5rem 0 auto;
  margin: auto 0;
}
div .bread li:last-child::after {
  content: "";
}
div .bread li a {
  color: var(--body-font-color);
}
div .bread li a:hover {
  text-decoration: underline;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 30rem;
  margin: 0 0 4.5rem auto;
}
.global-select select {
  padding: 1.5rem 3.7rem 1.5rem 1.5rem;
}

/*
# c-tel
------------------------*/
.c-tel {
  padding-left: 3.8rem;
}
.c-tel::before {
  position: absolute;
  content: "";
  width: 3.2rem;
  height: 3.2rem;
  background: url(../img/common/tel_ic.svg) center/1.7rem no-repeat, var(--primary-color);
  border-radius: 50%;
  inset: 0 auto 0 0;
  margin: auto 0;
}
.c-tel__list {
  gap: 1.5rem;
}
.c-tel .tel__item {
  line-height: 1;
}
.c-tel .tel__item:not(:first-child) {
  position: relative;
}
.c-tel .tel__item:not(:first-child)::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 1.2rem;
  background: var(--primary-color);
  inset: auto auto 0.15rem -0.85rem;
  transform: rotate(20deg);
  margin: auto 0;
}
.c-tel .tel__num {
  font-size: var(--font-size-24);
  letter-spacing: 0.08em;
}
.c-tel .tel__text {
  text-align: left;
  line-height: 1;
}

/*
# c-worktime
------------------------*/
.c-worktime .worktime__item {
  letter-spacing: 0;
  gap: 0.6rem;
  margin-bottom: 0.3em;
}
.c-worktime .worktime__item:last-child {
  margin-bottom: 0;
}
.c-worktime .worktime__item-title {
  width: 6rem;
  text-align: center;
  font-size: var(--font-size-12);
  line-height: 1.3;
  border-radius: 0.9rem;
  padding: 0 0.2rem;
}
.c-worktime .worktime__item-time {
  line-height: 1.4;
  font-size: var(--font-size-12);
}

/*
# c-tel-worktime
------------------------*/
.c-tel-worktime {
  gap: 1.5rem;
  width: -moz-fit-content;
  width: fit-content;
}

/*
# c-sns__list
------------------------*/
.c-sns__list {
  gap: 2rem;
  width: -moz-fit-content;
  width: fit-content;
}

/*
# c-contact__buttons
------------------------*/
.c-contact__buttons {
  gap: 3.8rem;
}
.c-contact__buttons .contact__button {
  width: 29.2rem;
}
.c-contact__buttons .contact__button-link {
  min-height: 6rem;
}
.c-contact__buttons .contact__button-line .contact__button-link {
  background: var(--line-button-color);
  border-color: var(--line-button-color);
}
.c-contact__buttons .contact__button-line .contact__button-link:hover {
  color: var(--line-button-color);
}
.c-contact__buttons .contact__button-line .contact__button-link:hover::after {
  background: var(--line-button-color);
}

/*
# c-contact__section
------------------------*/
.c-contact__section {
  padding: 13rem 0 7rem;
  background-image: linear-gradient(#fa7c54 1px, transparent 1px), linear-gradient(to right, #fa7c54 2px, transparent 2px);
  background-size: 13px 13px;
  background-color: #EC6940;
  position: relative;
  z-index: 1;
}
.c-contact__section .contact__wrap {
  width: 72.3958%;
  border-radius: 0 4rem 4rem 0;
  padding: 5.5rem 11rem 6rem 0;
}
.c-contact__section .contact__content {
  width: 86rem;
  margin-left: auto;
}
.c-contact__section .contact__title {
  background: url(../img/common/contact-ttl_dotted.svg) bottom center/7.4rem no-repeat;
  margin-bottom: 2rem;
}
.c-contact__section .contact__title .title-en {
  color: #fff2ee;
}
.c-contact__section .contact__text {
  text-align: center;
}
.c-contact__section .contact__list {
  border-radius: 3.9rem;
  padding: 3rem 0;
}
.c-contact__section .contact__tel {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding-left: 4rem;
}
.c-contact__section .contact__tel::before {
  inset: 0 auto auto 0;
}
.c-contact__section .contact__tel .c-tel__list {
  justify-content: center;
}
.c-contact__section .contact__tel .c-tel__list .tel__num {
  font-size: var(--font-size-36);
}
.c-contact__section .contact__tel .tel__text {
  text-align: right;
  margin-top: 0.5rem;
}
.c-contact__section .contact__contact-buttons {
  justify-content: center;
  margin-top: 2.5rem;
}
.c-contact__section .contact__img {
  position: absolute;
  z-index: -1;
  inset: -4.5rem 0 auto auto;
  width: 79.4rem;
}
.c-contact__section .contact__img img {
  border-radius: 4rem 0 0 4rem;
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table tr {
  display: flex;
  padding: 2rem 0;
}
.com-table tr th {
  padding: 0 1rem;
  width: 18rem;
  vertical-align: top;
}
.com-table tr td {
  width: calc(100% - 18rem);
  padding: 0 2rem;
}
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
  line-height: 1.3;
}

/*==========================================
共通ブロック・要素
===========================================*/
.com-content p {
  margin-bottom: 3.5rem;
}

.com-text.align-center {
  text-align: center;
}

#g-map .map {
  height: 50rem;
}

/*
# primary-button
------------------------*/
.primary-button {
  min-height: 8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: var(--font-size-22);
  font-weight: var(--font-weight-bold);
  border-radius: var(--button-radius-pc);
  letter-spacing: 0.06em;
  color: var(--color-white);
  background: var(--primary-color);
  position: relative;
  overflow: hidden;
  border: 2px solid var(--primary-color);
}
.primary-button::before, .primary-button::after {
  position: absolute;
  content: "";
}
.primary-button::before {
  width: 120%;
  height: 200%;
  top: -50%;
  right: 0;
  z-index: -1;
  background: var(--color-white);
  border-radius: 0 100% 100% 0;
  transform: translateX(-100%);
  transition: transform ease 0.5s;
}
.primary-button::after {
  width: 2.25rem;
  height: 0.9rem;
  inset: 0 6% 0 auto;
  margin: auto 0;
  -webkit-mask: url(../img/common/button_arr.svg) center/100% no-repeat;
          mask: url(../img/common/button_arr.svg) center/100% no-repeat;
  background: var(--color-white);
  z-index: 1;
}
.primary-button:hover {
  color: var(--primary-color);
  transform: scale(0.95);
}
.primary-button:hover::before {
  transform: translateX(10%);
}
.primary-button:hover::after {
  background: var(--primary-color);
}

/*
# bg-image-wave
------------------------*/
.bg-image-wave {
  position: relative;
}
.bg-image-wave::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 19.6rem;
  background: url(../img/common/com_wave.svg) bottom center/100% no-repeat;
  inset: -19.4rem 0 auto;
  z-index: 1;
}

/*
# bg-image-circle
------------------------*/
.bg-image-circle {
  position: relative;
  z-index: 1;
}
.bg-image-circle::before {
  position: absolute;
  content: "";
  width: 46.1rem;
  height: 46.1rem;
  background: url(../img/common/com-deco_circle.svg) center/100% no-repeat;
  z-index: -1;
}

/*==========================================
共通タイトル
===========================================*/
.primary-title {
  position: relative;
  text-align: center;
  z-index: 1;
  padding: 6.5rem 0 1.3rem;
  margin-bottom: 6rem;
  border-bottom: 2px solid var(--accent-color);
}
.primary-title::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background: var(--accent-color);
  inset: auto 0 0.65rem;
}
.primary-title.border-none {
  border-bottom: none;
}
.primary-title.border-none::before {
  display: none;
}
.primary-title .title-en {
  font-size: 13.6rem;
  font-weight: var(--font-weight-black);
  font-family: var(--font-secondary);
  color: #fff3bf;
  position: absolute;
  inset: 0 0 auto;
  line-height: 1;
  letter-spacing: 0.06em;
  z-index: -1;
  text-transform: uppercase;
}
.primary-title .title-ja {
  letter-spacing: 0.1em;
  font-size: var(--font-size-40);
  font-weight: var(--font-weight-bold);
  text-shadow: var(--color-white) 2px 0px, var(--color-white) -2px 0px, var(--color-white) 0px -2px, var(--color-white) 0px 2px, var(--color-white) 2px 2px, var(--color-white) -2px 2px, var(--color-white) 2px -2px, var(--color-white) -2px -2px, var(--color-white) 1px 2px, var(--color-white) -1px 2px, var(--color-white) 1px -2px, var(--color-white) -1px -2px, var(--color-white) 2px 1px, var(--color-white) -2px 1px, var(--color-white) 2px -1px, var(--color-white) -2px -1px;
}

.secondary-title {
  font-size: var(--font-size-24);
  border-bottom: 1px solid var(--color-gray);
  padding-bottom: 1rem;
  margin-bottom: 1.5rem;
}

/*==========================================
header
===========================================*/
#header {
  width: 94.7916%;
  margin: 0 auto;
  inset: 3rem 0 auto;
  border-radius: 5.7rem;
  padding: 1rem 6.7rem;
  z-index: 1000;
}
#header .header__logo {
  line-height: 1;
}
#header .header__logo a {
  display: block;
  line-height: 0;
}
#header .header__right {
  width: 70rem;
}
#header .header__right-info {
  gap: 1.5rem;
}
#header .header__nav {
  margin-top: 1rem;
}
#header .header__nav-list {
  gap: 1rem 2.5rem;
}
#header .header__nav-link {
  font-size: var(--font-size-16);
  /*==========================================
  hover時に中央から外側に向けてのボーダー
  ===========================================*/
  display: block;
  position: relative;
}
#header .header__nav-link::before, #header .header__nav-link::after {
  content: "";
  width: 0;
  bottom: -0.3rem;
  transition: all 0.3s ease;
  border-bottom: 1px solid var(--primary-color);
  position: absolute;
  display: block;
}
#header .header__nav-link::before {
  left: 50%;
}
#header .header__nav-link:after {
  right: 50%;
}
#header .header__nav-link:hover {
  color: var(--primary-color);
}
#header .header__nav-link:hover::before, #header .header__nav-link:hover::after {
  width: 50%;
  border-bottom: 1px solid var(--primary-color);
}

/*==========================================
nav
===========================================*/
/*==========================================
mv
===========================================*/
.page-visual {
  background-image: radial-gradient(#fff7c9 2.8rem, transparent 2.8rem), radial-gradient(#fff7c9 2.8rem, transparent 2.8rem);
  background-size: 14.8rem 14.8rem;
  background-position: 0 0, 7.4rem 7.4rem;
  background-color: #fffadb;
}

.top-mv {
  height: 93rem;
}
.top-mv .mv__catch {
  width: 35.1041%;
  inset: auto auto 5.3rem 2.5rem;
}
.top-mv .mv__img {
  width: 65.4166%;
  position: absolute;
  inset: auto 2rem 3rem auto;
}

/*==========================================
footer
===========================================*/
#footer {
  border-top: 1rem solid var(--accent-color);
  padding: 7rem 0 10rem;
}
#footer .footer__logo {
  display: inline-block;
  margin-bottom: 3rem;
}
#footer .footer__address {
  font-size: var(--font-size-16);
}
#footer .footer__address .address__locate {
  margin-bottom: 3rem;
  letter-spacing: 0;
}
#footer .footer__address .footer__tel-worktime {
  gap: 3rem;
}
#footer .footer__address .footer__tel-worktime .c-tel {
  padding-left: 2.5rem;
}
#footer .footer__address .footer__tel-worktime .c-tel::before {
  width: 2rem;
  height: 2rem;
  background-size: 1.2rem;
  inset: 0 auto auto 0;
}
#footer .footer__address .footer__tel-worktime .tel__num {
  font-size: var(--font-size-20);
}
#footer .footer__address .footer__tel-worktime .tel__text {
  text-align: right;
}
#footer .footer__contact-buttons {
  margin-top: 4rem;
  gap: 1.8rem;
}
#footer .footer__nav-list {
  /*==========================================
  grid
  ===========================================*/
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
  gap: 0.1rem 3.5rem;
}
#footer .footer__nav-link {
  font-size: var(--font-size-16);
  letter-spacing: 0.08em;
}
#footer .footer__nav-link:hover {
  color: var(--primary-color);
  text-decoration: underline;
}

#copyright {
  word-break: normal;
  text-align: right;
  margin-top: 5rem;
}
#copyright small {
  font-size: var(--font-size-11);
}

/*==========================================
ページトップ
===========================================*/
.pagetop {
  width: 5rem;
  height: 5rem;
  font-size: var(--font-size-35);
  bottom: 2%;
  right: 0.85%;
  z-index: 999;
  line-height: 0.4;
}
.pagetop:hover {
  background: var(--accent-color);
  transform: scale(0.97);
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 66rem;
}
.lower-sv .sv__img {
  width: 55.7291%;
  height: 66.0606%;
  border-radius: 3.8rem;
  border: 0.8rem solid var(--color-white);
  position: absolute;
  inset: auto 2.6041% 7.57575% auto;
}
.lower-sv .sv__title {
  min-width: 59.4rem;
  line-height: 1.7;
  text-align: center;
  font-size: var(--font-size-40);
  text-shadow: var(--color-white) 2px 0px, var(--color-white) -2px 0px, var(--color-white) 0px -2px, var(--color-white) 0px 2px, var(--color-white) 2px 2px, var(--color-white) -2px 2px, var(--color-white) 2px -2px, var(--color-white) -2px -2px, var(--color-white) 1px 2px, var(--color-white) -1px 2px, var(--color-white) 1px -2px, var(--color-white) -1px -2px, var(--color-white) 2px 1px, var(--color-white) -2px 1px, var(--color-white) 2px -1px, var(--color-white) -2px -1px;
  position: absolute;
  inset: auto auto 34.8484% 5.46875%;
  z-index: 1;
}
.lower-sv .sv__title::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2.8rem;
  background: var(--accent-color);
  border-radius: 1.4rem;
  z-index: -1;
  inset: auto 0 0;
}

#about-sv .sv__img {
  background: url(../../img/sv/about-sv_bg.jpg) center/cover no-repeat;
}

#service-sv .sv__img {
  background: url(../../img/sv/service-sv_bg.jpg) center/cover no-repeat;
}

#purchased-sv .sv__img {
  background: url(../../img/sv/purchased-sv_bg.jpg) center/cover no-repeat;
}

#info-sv .sv__img {
  background: url(../../img/sv/info-sv_bg.jpg) center/cover no-repeat;
}

#news-sv .sv__img {
  background: url(../../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

#contact-sv .sv__img {
  background: url(../../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

#complete-sv .sv__img {
  background: url(../../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

#privacy-sv .sv__img {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

#site-sv .sv__img {
  background: url(../../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

#e404-sv .sv__img {
  background: url(../../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-about
------------------------*/
.top-about {
  padding: 5.5rem 0 29.5rem;
}
.top-about .about__inbox {
  position: relative;
  z-index: 3;
}
.top-about .about__title .title-ja {
  text-shadow: none;
  line-height: 1.8;
  background: url(../img/top/about-ttl_kira.png) right 3.5rem top 4rem no-repeat;
}
.top-about .about__title .title-ja::before, .top-about .about__title .title-ja::after {
  position: absolute;
  content: "";
  width: 5.8rem;
  height: 11.2rem;
  background: url(../img/top/about-ttl_dashed.png) center/100% no-repeat;
  top: 3rem;
}
.top-about .about__title .title-ja::before {
  left: 18.5rem;
}
.top-about .about__title .title-ja::after {
  right: 18.5rem;
  transform: scale(-1, 1);
}
.top-about .about__title .title-ja .bg-color-accent {
  padding: 0 1.5rem;
}
.top-about .about__title .title-ja span {
  padding: 0 1rem;
  background: linear-gradient(to bottom, transparent 46%, rgb(255, 223, 141) 46%);
  text-shadow: var(--color-white) 2px 0px, var(--color-white) -2px 0px, var(--color-white) 0px -2px, var(--color-white) 0px 2px, var(--color-white) 2px 2px, var(--color-white) -2px 2px, var(--color-white) 2px -2px, var(--color-white) -2px -2px, var(--color-white) 1px 2px, var(--color-white) -1px 2px, var(--color-white) 1px -2px, var(--color-white) -1px -2px, var(--color-white) 2px 1px, var(--color-white) -2px 1px, var(--color-white) 2px -1px, var(--color-white) -2px -1px;
}
.top-about .about__text {
  text-align: center;
}
.top-about .about__button {
  width: 44.6rem;
  margin: 8rem auto 0;
}
.top-about .about__img-lb {
  position: absolute;
  inset: auto auto 7rem 0;
  width: 57.5rem;
  z-index: 2;
}
.top-about .about__img-rb {
  position: absolute;
  inset: auto 0 -1rem auto;
  width: 87rem;
  z-index: 2;
}

/*
# top-scene
------------------------*/
.top-scene {
  padding: 7.5rem 0 18.7rem;
  z-index: 1;
}
.top-scene::before, .top-scene::after {
  position: absolute;
  content: "";
}
.top-scene::before {
  width: 47.0833%;
  height: 43.4rem;
  background: var(--accent-color-light);
  inset: auto 0 15.5rem auto;
  border-radius: 4rem 0 0 4rem;
  z-index: -1;
}
.top-scene::after {
  width: 30.8rem;
  height: 44.2rem;
  inset: auto 7.552% 15.4rem auto;
  background: url(../img/top/scene_ill.png) center/100% no-repeat;
}
.top-scene .scene__title {
  width: 108rem;
  margin: 0 auto 11.5rem;
}
.top-scene .scene__check-list {
  padding: 5rem 12rem;
  row-gap: 2rem;
}
.top-scene .scene__check-list .scene__check-item {
  width: 51rem;
  font-size: var(--font-size-22);
  text-align: center;
  padding: 1rem 0;
}
.top-scene .scene__check-list .scene__check-item span {
  padding: 0.5rem 0 0.5rem 4.2rem;
  background: url(../img/top/check_ic.png) left center/3.3rem no-repeat;
}

/*
# top-service
------------------------*/
.top-service {
  padding: 9rem 12rem;
  background: url(../img/top/service_bg.jpg) center/cover no-repeat;
}
.top-service .service__inner {
  gap: 4.762%;
}
.top-service .service__link {
  width: 47.619%;
  overflow: hidden;
  padding: 6rem 11.1rem 5rem 2.5rem;
}
.top-service .service__link:hover {
  transform: scale(0.97);
  filter: drop-shadow(0 2px 5px rgba(var(--body-font-color-rgb), 0.1));
}
.top-service .service__link::before, .top-service .service__link::after {
  position: absolute;
  content: "";
}
.top-service .service__link::before {
  width: 11.25%;
  height: 100%;
  background: var(--color-white);
  border-radius: 0 1.5rem 1.5rem 0;
  z-index: 1;
  inset: 0 0 0 auto;
}
.top-service .service__link::after {
  width: 6rem;
  height: 6rem;
  background: url(../img/common/button_arr.svg) center/2.25rem no-repeat, var(--primary-color);
  z-index: 2;
  inset: 0 1.5rem 0 auto;
  margin: auto 0;
  border-radius: 50%;
}
.top-service .service__link-title {
  margin-bottom: 1.5rem;
  padding: 5rem 0 0;
}
.top-service .service__link-title::after {
  position: absolute;
  content: "";
}
.top-service .service__link-title .title-en {
  font-size: 10.8rem;
  color: #f17149;
}
.top-service .service__link-title .title-ja {
  width: 90%;
  margin: 0 auto;
  text-shadow: none;
  border-bottom: 1px solid var(--color-white);
}
.top-service .service__link-business .service__link-title::after {
  width: 4.9rem;
  height: 5.5rem;
  inset: 0 0 auto;
  margin: 0 auto;
  background: url(../img/top/service-business_ic.svg) top center/100% no-repeat;
}
.top-service .service__link-price .service__link-title::after {
  width: 4.9rem;
  height: 5.5rem;
  inset: 0 0 auto;
  margin: 0 auto;
  background: url(../img/top/service-price_ic.svg) top center/100% no-repeat;
}

/*
# top-example
------------------------*/
.top-example {
  padding: 12rem 0 13rem;
  z-index: auto;
}
.top-example::before {
  inset: auto -23.05rem 10.8rem auto;
  z-index: 1;
}
.top-example::after {
  position: absolute;
  content: "";
  width: 22.3rem;
  height: 28.3rem;
  background: url(../img/top/example-lt_deco.svg) center/100% no-repeat;
  inset: 11.2rem auto auto 12rem;
}
.top-example .example__inbox {
  position: relative;
}
.top-example .example__inbox::before {
  position: absolute;
  content: "";
  width: 38.6rem;
  height: 29.6rem;
  inset: auto auto -18.6rem -18.2rem;
  background: url(../img/top/example-lb_ill.png) center/100% no-repeat;
  z-index: 2;
}
.top-example .example__button {
  width: 44.6rem;
  margin: 6rem auto 0;
}

.archive__3column {
  gap: 3rem;
}
.archive__3column .archive__item {
  width: 34rem;
}
.archive__3column .archive__link {
  gap: 0.5rem;
}
.archive__3column .archive__link:hover {
  opacity: 1;
  transform: translateY(-1rem);
}
.archive__3column .archive__link:hover .archive__title {
  text-decoration: underline;
}
.archive__3column .archive__link:hover .archive__img img {
  border-color: var(--accent-color);
}
.archive__3column .archive__img {
  height: 26rem;
}
.archive__3column .archive__img img {
  transition: all 0.3s;
}
.archive__3column .archive__date {
  font-size: var(--font-size-16);
  width: 9rem;
  letter-spacing: 0.06em;
}
.archive__3column .archive__tags {
  width: calc(100% - 10.5rem);
  gap: 0.7rem;
}
.archive__3column .archive__tags .archive__tag {
  font-size: var(--font-size-15);
  padding: 0 1rem;
  line-height: 1.5;
}
.archive__3column .archive__title {
  font-size: var(--font-size-16);
  line-height: 1.375;
}

/*
# top-pages
------------------------*/
.top-pages__item {
  width: 50%;
}
.top-pages__item:nth-child(odd) .top-pages__link::after {
  border: 2px solid;
  border-left: none;
  border-radius: 0 3.5rem 3.5rem 0;
  left: 0;
}
.top-pages__item:nth-child(even) .top-pages__link::after {
  border: 2px solid;
  border-right: none;
  border-radius: 3.5rem 0 0 3.5rem;
  right: 0;
}
.top-pages__link {
  height: 37rem;
  z-index: 1;
  overflow: hidden;
  color: var(--color-white);
}
.top-pages__link::before, .top-pages__link::after {
  position: absolute;
  content: "";
}
.top-pages__link::before {
  width: 100%;
  height: 100%;
  inset: 0;
  z-index: -1;
}
.top-pages__link::after {
  width: calc(100% - 2rem);
  height: calc(100% - 4rem);
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.top-pages__link:hover {
  color: var(--primary-color);
  opacity: 1;
}
.top-pages__link:hover::before {
  transform: scale(1.03);
}
.top-pages__link-text {
  width: 46.4583%;
  transition: all 0.3s;
  font-size: var(--font-size-32);
}
.top-pages .page__item-greeting .top-pages__link::before {
  background: url(../img/top/co-greeting_bg.jpg) center/cover no-repeat;
}
.top-pages .page__item-company .top-pages__link::before {
  background: url(../img/top/co-company_bg.jpg) center/cover no-repeat;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 11.8rem 0 13rem;
}
.top-news .news__button {
  width: 44.6rem;
  margin: 6rem auto 0;
}

/*==========================================
about
===========================================*/
.head-section {
  padding: 5.5rem 0 17rem;
}

/*
# about-policy
------------------------*/
.about-policy {
  padding-bottom: 24rem;
  z-index: auto;
}
.about-policy::before {
  inset: 0 auto 0 -23.05rem;
  margin: auto 0;
  z-index: 2;
}
.about-policy::after {
  position: absolute;
  content: "";
  width: 21.6rem;
  height: 21.6rem;
  background: var(--color-white);
  border-radius: 50%;
  inset: 11.7rem -10rem auto auto;
}
.about-policy .policy__title {
  text-align: left;
  margin-bottom: 3.5rem;
}
.about-policy .policy__title .title-ja {
  background: linear-gradient(to bottom, transparent 46%, rgb(255, 223, 141) 46%);
}
.about-policy .policy__content {
  width: 59rem;
}
.about-policy .policy__img {
  width: 71.6rem;
  position: absolute;
  z-index: 2;
  inset: auto 7.3958% 1rem auto;
}

/*
# about-strength
------------------------*/
.about-strength {
  padding: 5.5rem 0 18rem;
}
.about-strength:before {
  position: absolute;
  content: "";
  z-index: -1;
  width: 90.4rem;
  height: 79.8rem;
  background: var(--accent-color-light);
  border-radius: 4rem 0 0 4rem;
  inset: auto 0 13rem auto;
}
.about-strength .strength__title {
  margin-bottom: 12.5rem;
}
.about-strength .strength__list {
  padding: 5rem 6rem;
  gap: 3rem;
}
.about-strength .strength__item {
  width: 30rem;
  padding: 3rem 2rem;
}
.about-strength .strength__item::before {
  position: absolute;
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
  inset: -2.1rem auto auto 3.3rem;
  font-size: var(--font-size-26);
  font-family: var(--font-secondary);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-white);
  background: var(--primary-color);
}
.about-strength .strength__item-icon {
  width: 15.2rem;
  height: 15.2rem;
  margin: 0 auto 1rem;
}
.about-strength .strength__item-icon img {
  width: 50%;
}
.about-strength .strength__item-title {
  border-bottom: 2px solid var(--color-gray);
  font-size: var(--font-size-22);
  text-align: center;
  line-height: 1.6363636364;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
}
.about-strength .strength__item-text {
  padding: 0 0.5rem;
}

/*
# about-faq
------------------------*/
.about-faq::before {
  inset: auto -23.05rem 10.8rem auto;
}
.about-faq .faq__item {
  margin-bottom: 3.5rem;
  padding: 3rem;
}
.about-faq .faq__item:last-child {
  margin-bottom: 0;
}
.about-faq .faq__item-title {
  padding: 1.2rem 1.2rem 1.2rem 6rem;
  font-size: var(--font-size-22);
  margin-bottom: 3rem;
}
.about-faq .faq__item-title::before {
  position: absolute;
  content: "Q";
  width: 3.6rem;
  height: 3.6rem;
  border-radius: 50%;
  inset: 2rem auto auto 1.5rem;
  font-size: var(--font-size-22);
  display: flex;
  align-items: baseline;
  justify-content: center;
  color: var(--color-white);
  background: var(--primary-color);
  line-height: 1.5;
}
.about-faq .faq__item-content {
  padding-left: 1.8rem;
}

/*==========================================
service
===========================================*/
/*
# service-business
------------------------*/
.service-business::before {
  inset: auto auto 21rem -23.05rem;
}
.service-business .business__img {
  width: 44rem;
}
.service-business .business__subtitle {
  font-size: var(--font-size-30);
  line-height: 1.5333333333;
  margin-bottom: 4rem;
}
.service-business .business__content {
  width: 58.5rem;
}

/*
# service-price
------------------------*/
.service-price .price__content {
  margin-bottom: 6rem;
}
.service-price .price__table {
  border-collapse: collapse;
  border-spacing: 0;
}
.service-price .price__table thead tr:first-child {
  background: #fff3bf;
  border-radius: 1rem 1rem 0 0;
}
.service-price .price__table thead tr:first-child th,
.service-price .price__table thead tr:first-child td {
  border-top: none;
}
.service-price .price__table tbody tr:last-child td {
  border-bottom: none;
}
.service-price .price__table th,
.service-price .price__table td {
  border: 1px solid var(--color-gray);
  font-weight: var(--font-weight-bold);
  text-align: center;
  padding: 1rem;
  font-size: var(--font-size-22);
}
.service-price .price__table th:first-child,
.service-price .price__table td:first-child {
  border-left: none;
}
.service-price .price__table th:last-child,
.service-price .price__table td:last-child {
  border-right: none;
}
.service-price .price__table th {
  width: 50%;
  background: #fff3bf;
}
.service-price .price__payment {
  margin-top: 6rem;
}
.service-price .price__payment .payment__title {
  font-size: var(--font-size-30);
  margin-bottom: 2.5rem;
  text-align: center;
}
.service-price .price__payment .payment__list {
  gap: 4rem;
}
.service-price .price__payment .payment__item {
  text-align: center;
  padding: 2rem 2.5rem;
  width: 52rem;
}
.service-price .price__payment .payment__item-title {
  margin-bottom: 1.5rem;
  font-size: var(--font-size-24);
  background: #fff3bf;
}
.service-price .price__payment .payment__item-icon {
  width: 7rem;
  margin: 0 auto;
}

/*
# service-flow
------------------------*/
.service-flow::before {
  inset: 38.2rem -23.05rem auto auto;
}
.service-flow .flow__list {
  width: 78rem;
  margin-bottom: 3.2rem;
}
.service-flow .flow__list:last-child {
  margin-bottom: 0;
}
.service-flow .flow__list:nth-child(odd) {
  margin-left: auto;
}
.service-flow .flow__list .flow__item {
  padding: 3.2rem 5rem;
  margin-bottom: 3.2rem;
}
.service-flow .flow__list .flow__item:last-child {
  margin-bottom: 0;
}
.service-flow .flow__list .flow__item-title {
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 1.5rem;
  padding: 0 0 1.5rem 11rem;
  font-size: var(--font-size-22);
}
.service-flow .flow__list .flow__item-number {
  width: 10rem;
  text-align: center;
  inset: 1rem auto auto 0;
  line-height: 1.4;
}
.service-flow .flow__img-lt {
  width: 76.4rem;
  position: absolute;
  inset: 24.3rem auto auto 5.2rem;
  z-index: -1;
}
.service-flow .flow__img-rb {
  width: 75.3rem;
  position: absolute;
  inset: auto 10.4rem 7.5rem auto;
  z-index: -1;
}

/*==========================================
purchased
===========================================*/
/*
# purchased-archive
------------------------*/
.purchased-archive::before {
  inset: 20.6rem auto auto -23.05rem;
}

/*
# purchased-single
------------------------*/
.purchased-single .purchased__headline {
  gap: 1rem 2rem;
}
.purchased-single .purchased__headline .purchased__date {
  font-size: var(--font-size-20);
  width: 12rem;
}
.purchased-single .purchased__headline .purchased__tags {
  gap: 0.5rem;
  width: calc(100% - 12rem);
}
.purchased-single .purchased__headline .purchased__tags .purchased__tag-link {
  padding: 0 1.5rem;
}
.purchased-single .purchased__headline .purchased__tags .purchased__tag-link:hover {
  opacity: 1;
  background: var(--accent-color);
}
.purchased-single .purchased__title-text {
  max-width: calc(100% - 27rem);
  font-size: var(--font-size-22);
}
.purchased-single .purchased__title-price {
  max-width: 27rem;
  text-align: right;
  font-size: var(--font-size-20);
}
.purchased-single .gallery__list {
  gap: 3rem;
}
.purchased-single .gallery__list .gallery__item {
  width: 34rem;
  height: 26rem;
}
.purchased-single .gallery__list .gallery__item:first-child {
  width: 100%;
  height: 60rem;
}
.purchased-single .purchased__details {
  padding: 3.5rem 4rem;
  margin-top: 3rem;
}

/*==========================================
info
===========================================*/
/*
# info-greeting
------------------------*/
.info-greeting {
  padding-bottom: 24.5rem;
}
.info-greeting::before {
  inset: 20.7rem auto auto -23.05rem;
}
.info-greeting .greeting__text.name {
  font-size: var(--font-size-28);
}
.info-greeting .greeting__img {
  margin-top: 4rem;
  text-align: center;
}

/*
# info-company
------------------------*/
.info-company {
  padding: 8rem 0 0;
}
.info-company .info__table tr {
  padding: 2rem 6rem;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 4.5rem 0;
}
.column__wrap .column__list .column__post-meta time {
  width: 9.5rem;
}
.column__wrap .column__list .column__post-meta time,
.column__wrap .column__list .column__post-meta .category-label {
  font-size: var(--font-size-14);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: calc(100% - 11.5rem);
  gap: 5px;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 0.2rem 1rem;
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-23);
  margin: 1rem 0;
}
.column__wrap .column__list .more-btn {
  width: 12.5rem;
  font-size: var(--font-size-14);
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 0.5rem 0;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 21rem;
  height: 20rem;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb .img-eff {
  width: 100%;
  height: 100%;
  transition-duration: 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 82rem;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 2rem;
}
.single__post-meta time {
  font-size: var(--font-size-14);
  width: 9.5rem;
  padding: 0.3rem 0;
}
.single__post-meta .category-label {
  width: calc(100% - 9.5rem);
  font-size: var(--font-size-14);
  gap: 5px;
  margin-left: 1rem;
}
.single__post-meta .category-label li a {
  padding: 0.3rem 1rem;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__title .title-en {
  font-size: 11rem;
}
#contact .contact__form {
  width: 98rem;
  margin: 0 auto 5.5rem;
}
#contact .contact__form-item .contact__form-label .required {
  margin-left: 1rem;
}
#contact .contact__form-item .contact__form-input {
  padding: 1.5rem 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list {
  gap: 1.5rem;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: center;
}
#contact .contact__form-value {
  padding: 2rem 1.5rem;
}
#contact .contact__form-select {
  width: 20rem;
}
#contact .contact__form-select::after {
  inset: 0 1.6rem 0 auto;
  width: 0.8rem;
  height: 0.8rem;
}
#contact .contact__form-select select {
  padding: 1.5rem 3rem 1.5rem 1rem;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 15rem;
}
#contact .contact__form #address {
  margin-top: 1.5rem;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 30rem;
}
#contact .contact__form textarea {
  height: 26rem;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 20rem;
  margin-right: 2.5rem;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 13rem;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact__submits-wrap button {
  height: 7.5rem;
}
#contact .contact__submits-wrap {
  gap: 3.5rem;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 30.4rem;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 27rem;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 24rem;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 7rem;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 2% 0 2% 3%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/